Bug 1009763 - Prod rebuild jbossws-common to 2.2.1.Final-redhat-1
Summary: Prod rebuild jbossws-common to 2.2.1.Final-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.2.0
Assignee: Paul Gier
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1006789
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-19 05:50 UTC by Vladimir Dosoudil
Modified: 2013-10-15 07:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-15 07:27:44 UTC
Type: Component Upgrade
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1004074 0 unspecified CLOSED RHEL6 RPMs: Upgrade jbossws-common to 2.2.3.Final-redhat-1 2021-02-22 00:41:40 UTC

Internal Links: 1004074

Description Vladimir Dosoudil 2013-09-19 05:50:12 UTC
Build jbossws-common 2.2.1.Final for EAP 6.2

Comment 3 Pavel Jelinek 2013-09-30 11:31:07 UTC
Upgraded in EAP 6.2.0 ER3

In jboss-eap-6.2.0.ER3-src.zip pom.xml there is 
version.org.jboss.ws.common 2.2.1.Final-redhat-1

There is 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ws/common/main/jbossws-common-2.2.1.Final-redhat-1.jar 
in jboss-eap-6.2.0.ER3.zip.


Note You need to log in before you can comment on or make changes to this bug.